uuid:
  -
    value: f4955be3-9ed9-4aa1-bdab-2bbc24e9292f
langcode:
  -
    value: en
bundle:
  -
    target_id: video
    target_type: media_type
    target_uuid: 538a9bc4-2f48-4b4f-a976-3e158df39852
revision_created:
  -
    value: '2019-10-11T11:34:22+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
name:
  -
    value: y2mate.com_-_4k_orange_tunnel_drive_uhd_background_animation_video_rophgix0tns_1080p.mp4
thumbnail:
  -
    alt: ''
    title: null
    width: null
    height: null
    target_type: file
    target_uuid: bcecec36-8dce-4fe4-a04c-369b9caf1544
created:
  -
    value: '2019-10-11T11:34:22+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-11T11:34:22+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_media_video_file:
  -
    display: null
    description: null
    target_type: file
    target_uuid: 2c1e005f-4002-4e21-a38f-137ec2ed5f2d
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    file:
      - file.file.bcecec36-8dce-4fe4-a04c-369b9caf1544
      - file.file.2c1e005f-4002-4e21-a38f-137ec2ed5f2d
